RubyGems Navigation menu

ledger_sync-netsuite 0.4.2

LedgerSync is a simple library that allows you to sync common objects to popular accounting software like QuickBooks Online, NetSuite, NetSuite, etc.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.2 - September 18, 2023 (24.0 KB)
  2. 0.6.1 - March 03, 2023 (22.5 KB)
  3. 0.6.0 - March 03, 2023 (22.5 KB)
  4. 0.5.0 - February 21, 2023 (22.5 KB)
  5. 0.4.2 - February 17, 2023 (22.5 KB)
显示所有版本 (共 16 个)

Runtime 依赖 (4):

dotenv >= 0
ledger_sync >= 2.4
nokogiri >= 0
oauth2 >= 0

Development 依赖 (12):

bundler ~> 2.1
byebug >= 0
rake ~> 13.0
rspec ~> 3.2
rubocop >= 0
simplecov >= 0
webmock >= 0

业主:

推送:

作者:

  • Modern Treasury

SHA 256 校验和:

ae552b09713685e9191009e0bb4d0b6c246bae9cdcda8cd6b7482e2743cd5c5f

下载总量 54,273

这个版本 795

许可:

需要的 Ruby 版本: >= 2.5.8

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: